@media screen and (max-width:790px){
	.banner .content{padding: 0;}
	.grdTtl{font-size: 24px;}
	ul.tab-content li.tab-item .data p br{display: none;}
}


@media screen and (max-width:730px){
	ul.page-tabs li{width: 50% !important; margin-bottom: 2px;} 
	.footer{padding-bottom: 50px;}
}
@media screen and (max-width:640px){
	.bnrTxt{position: absolute; right: 20px; top: 0;}
	.banner .imgBox{width: 40%;}
	.footer .finner{width: 100%;}
	.footer .content a.btn{float: left;}
	h3{font-size: 16px;}
	.grdTtl{font-size: 20px;}
	.banner .content{margin-bottom: 10px;}
}
@media screen and (max-width:520px){
	.bnrTxt{position: relative; float: left; width: 100%; margin: 15px 0 0; right: 0; text-align: center; }
	.banner .img-box{width: 50%; position: relative; left: 50%; transform: translateX(-50%);}
	 div.select-field{position: relative; left: 50%; transform: translateX(-50%); float: left; margin-top: 30px;} 
}
@media screen and (max-width:460px){ 
	ul.page-tabs li:nth-last-child(2),ul.page-tabs li:last-child{width: 100% !important; padding: 0;}
	ul.tab-content li.tab-item .imgBox{float: left; width: 70%; position: relative; left: 50%; transform: translateX(-50%);}
	ul.tab-content li.tab-item .data{float: left; width: 100%;} 
	
}
 